<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Links</title>
</head>
<body>
	
	<h2 id="top">HTML Attributes</h2>

	<!-- HTML elements have a default "behavior" when shown in a browser. Attributes allow us to change these behavior 
	-paragrapgh tag by default are aligned to the left part of our webpage.
	- The "align" attribute changes the alignment of the paragrapgh element.
	-->

	<p align="center"><em>Modifiers of element behaviors. </em></p>
	<h2>HTML Images</h2>

	<p align="right"><em>An image can be shown using &lt;img&gt; img tag along with it's <strong>src</strong> attribute. </em></p>

	<img src="https://place-puppy.com/300x300">
	<img src="./images/me.jpg">

	<p>Valid image extension are the following: 
		<ol type="a" !reversed>
			<li>png</li>
			<li>jpg</li>
			<li>gif</li>
			<li>svg</li>
			<li>webp</li>
		</ol>
	</p>
	<hr>

	<h2>HTML Links</h2>
	<h4>Absolute links</h4>

	
<h4>Relative link</h4>
<p>Go to <a href="./link.html">link.html</a> page.</p>

<p>Go to <a href="#top">link</a></p>

<a href="https://www.google.com/">click
	<img src="https://place-puppy.com/300x300">
</a>
</body>
</html>